{
  "verseBefore": "Thiên Chúa ôi, chúng con dâng lời cảm tạ Ngài, vì Chúa mặc thị sự hiện diện của Ngài; người ta nói về các việc kỳ diệu của Chúa.\n\\q",
  "verseAfter": "Thiên Chúa ôi, chúng con dâng lời cảm tạ Ngài,\\q1 vì Chúa mặc thị sự hiện diện của Ngài;\\q1 người ta nói về các việc kỳ diệu của Chúa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 75,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T02:53:45.965Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 75,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_75"
  }
}
